<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>blackfox</author>
    <version>1</version>
    <title>
        <en>Fendt 820 vario</en>
        <de>Fendt 820 vario</de>
    </title>
    <description>
        <en>Fendt 820 vario with fronthydraulics</en>
        <de>Fendt 820 vario mit Fronthydraulik</de>
    </description>
    <iconFilename>other/store_716.png</iconFilename>
    <multiplayer supported="true"/>
	<l10n>
        <text name="Horn">
            <en>Horn</en>
            <de>Hupe</de>
        </text>
		<text name="frontwork">
			<de>Arbeitslicht vorn</de>
			<en>Worklight front</en>
		</text>
		<text name="rearwork">
			<de>Arbeitslicht hinten</de>
			<en>Worklight back</en>
		</text>
    </l10n>
	<specializations>
		<specialization name="FHMove" className="moveAbleBottomArm" filename="other/moveAbleBottomArm.lua" />
		<specialization name="beleuchtung" className="BEL3" filename="other/beleuchtungV3.lua"/>
		<specialization name="washable" className="Washable" filename="Washable.lua" />
	</specializations>
    <vehicleTypes>
        <type name="Fendt716Vario" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="honk" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
            <specialization name="cylindered" />
            <specialization name="mouseControlsVehicle" />
			<specialization name="FHMove" />
			<specialization name="beleuchtung" />
			<specialization name="washable" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Fendt 820 Vario TMS</name>
                <description>
<![CDATA[Extras: Fronthydraulik


Modell/Textur/Ingame: blackfox | Script: Geri-G & Sven777b
Published on: www.blackmods.de | www.ls-modsource.com]]>
                </description>
            </en>
            <de>
                <name>Fendt 820 vario TMS</name>
                <description>
<![CDATA[Extras: Fronthydraulik


Modell/Textur/Ingame: blackfox | Script: Geri-G & Sven777b
Published on: www.blackmods.de | www.ls-modsource.com]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="other/store_716.png"/>
            <price>87400</price>
            <xmlFilename>fendtvario.xml</xmlFilename>
        </storeItem>
    </storeItems>
	<inputBindings>
		<input name="frontwork" key1="KEY_5" button="" />
        <input name="rearwork" key1="KEY_6" button="" />
	</inputBindings>
	
</modDesc>
